Bug 213158 - Compiz ignores System > Preferences > Windows > Movement Key options
Compiz ignores System > Preferences > Windows > Movement Key options
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kristian Høgsberg
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-30 19:11 EST by Rodd Clarkson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-17 05:33:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rodd Clarkson 2006-10-30 19:11:17 EST
Description of problem:

Movement Key options don't affect which key allows you to drag a window without
using the title bar.  Regardless of which key you select, only ALT works.


Version-Release number of selected component (if applicable):

compiz-0.0.13-0.32.20060817git.fc6
Comment 1 Kristian Høgsberg 2007-08-14 18:07:08 EDT
I believe this is fixed in rawhide (compiz-0.5.2-4.0ec3ec.fc8)?
Comment 2 A S Alam 2007-09-17 05:33:33 EDT
it is working tested with following version:
compiz-0.5.2-11.0ec3ec.fc8

Note You need to log in before you can comment on or make changes to this bug.